
body { background-color:black; overflow:auto; }
div, ul, li, h1, h2, h3, h4, p, a, span, strong, form, input, label, table, tr, tbody, thead, td, img { position:relative;}
body, ul, li, h1, h2, h3, h4, p { margin:0; padding:0;}
li { list-style:none;}
a { outline:none; text-decoration:none;}
a:hover { text-decoration:underline;}
a img { border:none;}

/* Javascript Required Msg */
.legacy {color: #000000; padding:3px 0;}
.legacy a {color: #999; text-decoration: underline; font-weight: bold;}

/* Content */
.content {width:1060px;  margin:0 auto 0 auto; overflow:hidden;}
.contentLogin {width:80%; height:100%; margin:0 auto 0 auto; overflow:hidden; background-color: #a6adb6;}
.contentLogin .loginForm { margin:0 auto; width:155px; text-align:left; color:#000000;}
.contentLogin .loginDecoration{width:100%; height:100%;}
.contentLogin .loginDecoration div{width:100%; height:150px; top:40%; background-color:#7c8591;}
.contentLogin .loginSportbookMsg { margin:0 auto; margin-top:30px; width:400px; text-align:left; color:White;}

.contentGames {width:960px; float:left; overflow:hidden; background-color: #a6adb6;}
.contentLeftBottoms {width:100px; float:left; overflow:hidden;}

/*Categories*/
.mainTabs /*Categories Panel*/
{
    float:left;  width:100%; background: #162245;
    background: #162245;
    
}
/*Bonuses Panel*/
.bonusPlayMenu {
  width: 100%;
  font-weight: bold;
}
.bonusPlayMenu ul {
  width: 100%;
  overflow: hidden;
}
/*Categories Separator / Bonus Separator*/
.mainTabs ul li, .bonusPlayMenu li  
{
    /*float:left;*/
    background: #555;
    background: -moz-linear-gradient(top, #644C62 0%, #0E0C0F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #644C62), color-stop(100%, #0E0C0F));
    background: -webkit-linear-gradient(top, #644C62 0%, #0E0C0F 100%);
    background: -o-linear-gradient(top, #644C62 0%, #0E0C0F 100%);
    background: -ms-linear-gradient(top, #644C62 0%, #0E0C0F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF644C62', endColorstr='#FF0E0C0F',GradientType=0 );
    background: linear-gradient(top, #644C62 0%,#0E0C0F 100%);
}
.mainTabs ul li:first-child a {/*margin: 0 1px 0 1px;*/}
/*Category, Right Buttons & Bonuses Unselected*/
.mainTabs ul li a, .contentLeftBottoms .buttonsMenu a, .bonusPlayMenu li a 
{
    color: white; margin: 0 1px 0 0; text-align:left; line-height:34px; height:34px; display:block;
    background: #980505;
}
/*Category, Right Buttons & Bonuses Unselected Text*/
.mainTabs ul li a span, .contentLeftBottoms .buttonsMenu a span, .bonusPlayMenu li a span 
{
    font-family: Lucida Grande, Arial;
    font-size: 19px;
    text-transform: uppercase; 
    padding: 0 8px 0 8px;
}
/*Category, Right Buttons & Bonuses Hover*/
.mainTabs ul li a:hover, .contentLeftBottoms .buttonsMenu a:hover, .bonusPlayMenu li a:hover  
{
    color:#000000 !important; 
    text-decoration:none; 
    background: #a6adb6;
}
/*Category, Right Buttons & Bonuses Selected*/
.mainTabs ul li a.current, .contentLeftBottoms .buttonsMenu a.current, .bonusPlayMenu li a.current 
{
    color:#000000 !important;
    border-top: 1px solid #4A315A;
    background: #a6adb6;
}

/* Center Content / Games */
.colC {width:100%; background-color: #a6adb6; text-align:center; float:left; display:block;}
.colC .panel{width:100%; min-height:521px; margin: 0 auto 0 auto;}
.colC .languagesSelection{width:100%; height:auto !important; min-height:40px; float:left; background-color:#7c8591; }
.colC .languagesSelection ul {left:20px;}
.colC .languagesSelection li {float:left; margin:10px 5px 0px 0; font-size: 12px; color:#5A5959; font-family: Tahoma, Geneva, sans-serif; font-weight: bold;}
.colC .languagesSelection a{display:block; cursor:pointer; text-decoration:underline;}
.colC .languagesSelection a.current{color:#fff !important; text-decoration:none !important;}

/* Right Content / Buttons */
.contentLeftBottoms .buttonsMenu {width:100px; float:left; margin-top:35px;}

/* Games List */
.gamesBox{ min-height:480px; width:90%; margin: 5px auto 0 auto;}
.gamesBox li{ float:left; height:145px; margin:0 0 15px 15px; text-align:center; background-color: #000000; border: 1px solid #4A374B;}
.gamesBox li:hover {}
.gamesBox li .gameImg {width:154px; height:123px; border-bottom:1px solid #4A374B; } 
.gamesBox li .gameImg a{}
.gamesBox li .gameImg a:hover{}
.gamesBox li .gameDescButtons{position: absolute; width:100%; }
.gamesBox li .gameDescButtons h3 /*Game Description*/
{
    color: #000; margin: 5px 0 7px 5px; 
    max-height:30px;
    text-transform: uppercase; font-family: Lucida Grande, Arial; 
    font-size: 11px; line-height:11px; letter-spacing: 1px;
}
.gamesBox li .gameDescButtons .buttons a /*Play For Fun Button*/
{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #7C8591;
    float:left;
    margin-left:2px;
    width:95px;
    padding:4px 0 4px 0; text-align:center; text-transform: uppercase; cursor:pointer; color: white; 
    font-size: 10.5px; font-weight: bold; font-family: Lucida Grande, Arial; text-decoration: none;
}
.gamesBox li .gameDescButtons .buttons .button /*Real Play Button*/
{
    float:right;
    margin-right:4px;
    width:95px; line-height:20px;
    background-color: #213369;
}

/* Bingo Tab */
.featuredGameslink{padding-bottom:15px;}
.featuredGameslink a{font-family: Tahoma; color: #0067E3; text-decoration:underline; font-size: 11pt;}
.bingoFeaturedGamesBackButton{}
.bingoFeaturedGamesBackButton a {float:left; vertical-align:middle; height:auto; font-family: Tahoma, Geneva, sans-serif; font-size: 10pt; color: black; font-weight: bold;}
.bingoFeaturedGamesBackButton a span{ top:20px; color:#0067E3; text-decoration:underline;}
.bingoFeaturedGamesMSG {width: 99%; border-collapse: collapse; float:left; clear:both; font-family: Tahoma, Geneva, sans-serif; font-size: 10pt; text-align:justify; padding: 0 0 10px 5px; color:black;}
.bingoFeaturedGamesTables{display:block; width:98%; left:5px; float:left;}
.selected a {text-align:left}
.selected, .selected a {background:url(../images/lobby/btn-1.png) no-repeat !important; color:#000 !important;}
.selected a:hover {background:none !important; color:#000 !important; }
.selected a:hover:before { color:#000;text-decoration:none!important}
.selectedleft, .selectedleft a {background:url(../images/lobby/selected-yellow.png) repeat-x !important; color:#000 !important;}
.selectedleft a:hover {background:none !important; color:#000 !important; }

/* Bonus Tab */
.bonusTypeBox 
{
    /* background-color: #162245; */
    width: 99%;
    height: 25px;
    /* margin-top: 10px; */
    margin-bottom: 15px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}
.bonusTypeBox .BonusName {
  float: left;
  vertical-align: middle;
  text-align: left;
  margin-right: 25px;
  top: 6px;
  text-transform: uppercase;
}
.bonusTypeBox .BonusTotal {
  color: White;
  float: left;
  text-align: center;
  text-transform: uppercase;
  padding: 4px 5px 4px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: #5f1a1a;
  background: -moz-linear-gradient(top, #528208 0%, #366500 100%);
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #528208), color-stop(100%, #366500)); */
  /* background: -webkit-linear-gradient(top, #528208 0%, #366500 100%); */
  background: -o-linear-gradient(top, #528208 0%, #366500 100%);
  background: -ms-linear-gradient(top, #528208 0%, #366500 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#528208', endColorstr='#366500',GradientType=0);
  background: linear-gradient(top, #528208 0%, #366500 100%);
}
.bonusTypeBox .BonusShowHide {
    width: 19%;
    float: left;
    top: 2px;
    text-align: right;
    font-size: 20px;
    font-weight: bold;
    color: #fcfcfc;
    cursor: pointer;
    text-transform: capitalize;
}
.bonusTypeBox .BonusShowHide .BonusShowHideText {
  float: right;
  text-decoration: underline;
}
.bonusTypeBox .BonusShowHide .BonusShowHideIcon {
  float: right;
  top: 1px;
}

.bonusMoneyPendingTypeContent {
  width: 97%;
  margin-left: auto;
  margin-right: auto;
}

.bonusPlayInfo {
  width: 100%;
  margin-bottom: 10px;
}
.bonusPlayInfo .bonusHead {
    background-color: #3d3d3e;
    border: 1px solid #4a374b;
    /* padding: 2%; */
    padding-left: 3%;
    margin: 0 auto;
    margin-bottom: 0px;
    display: block;
    color: #ffffff;
    font-size: 20px;
    font-family: Tahoma, Geneva, sans-serif;
}

.bonusPlayInfo .bonusHead .row {
  width: 100%;
  padding: 1% 0;
}
.bonusPlayInfo .bonusHead .bonusTitle {
  border-bottom: 1px solid #7c8591;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0px;
}
.bonusPlayInfo .bonusHead .date {
  font-weight: bold;
  height: 30px;
}
.bonusPlayInfo .bonusHead .date strong {
  color: #ffffff;
  margin-left: 3px;
}
.bonusPlayInfo .bonusHead .dateL {
  float: left;
}
.bonusPlayInfo .bonusHead .dateR {
  float: right;
}
.bonusPlayInfo .bonusHead .info {
  text-align: left;
  padding: 1px 0;
  font-weight: bold;
}
.bonusPlayInfo .bonusHead .info strong {
  color: #ffffff;
  margin-left: 3px;
}
.bonusPlayInfo .bonusHead .playerActivity {
  /*& .meter 
  {
    width:400px; margin:10px auto 15px auto; 
    & .currentRO { position:absolute; top:0px; height:35px; text-align:left; }
    & .percentRO { left:-7px; color:#000;}
  }*/
}
.bonusPlayInfo .bonusHead .playerActivity table {
  width: 100%;
}
.bonusPlayInfo .bonusHead .playerActivity th {
  background-color: #7c8591;
  color: #ffffff;
  font-size: 20px;
  padding: 2px 0;
}
.bonusPlayInfo .bonusHead .playerActivity td {
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    color: #ffffff;
}
.bonusPlayInfo .bonusHead .currentBal {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 15px;
}

/* Tournaments Tab */
.tournamentTypeTitle {
    width: 95%;
    left: 5px;
    /* background-color: #162245; */
    border-bottom: 4px solid #170914;
    padding-left: 20px;
    line-height: 25px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    margin-top: 10px;
}

.tournamentBox {
  width: 98%;
  left: 5px;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 75px;
  background-color: #1b1b1b;
  border: 1px solid #bdbcbc;
  text-align: left;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 19px;
  font-weight: bold;
  color: #f4f1ef;
  z-index: 1;
}
.tournamentBox .playnowbutton {
  width: 140px;
  float: left;
  left: 5px;
  top: 5px;
}
.tournamentBox .playnowbutton a {  
  width: 122px;
  height: 44px;
  display: block;
  color: #f6f2f2;
  line-height: 34px;
  text-align:center;
  font-size:20px;
  

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  
  background: -moz-linear-gradient(top, #046695 0%, #023C57 100%);
        /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #046695), color-stop(100%, #023C57)); */
        /* background: -webkit-linear-gradient(top, #046695 0%, #023C57 100%); */
        background: -o-linear-gradient(top, #046695 0%, #023C57 100%);
        background: -ms-linear-gradient(top, #046695 0%, #023C57 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#046695', endColorstr='#023C57',GradientType=0);
        background: linear-gradient(top, #046695 0%, #023C57 100%);
        z-index: 99;
        background-image: url(../images/lobby/poker-btn1.PNG);
        background-repeat-x: repeat;
        background-size: contain;
}
.tournamentBox .tournamentNameDesc {
  width: 60%;
  float: left;
  clear: right;
  text-transform: uppercase;
  left: 5px;
  top: 5px;
}
.tournamentBox .tournamentShowHide {
    float: left;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
    display: block;
    cursor: pointer;
    margin-top: -18px;
}

.tournamentBox .tournamentShowHideText {
  float: left;
  width: 98%;
  text-decoration: underline;
  color: #ece8e6;
}
.tournamentBox .tournamentShowHideIcon {
  float: left;
  width: 2%;
  top: 1px;
  color: #fff;
}

.finishedTournamentsBox {
  height: 25px;
}
.finishedTournamentsBox .tournamentName {
  width: 88%;
  float: left;
  left: 5px;
  top: 4px;
}
.finishedTournamentsBox .finishedTournamentShowHide {
  float: left;
  top: 4px;
  width: 10%;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  cursor: pointer;
}

.tournamentInfo {
  background-color: #1b1b1b;
  margin-right: auto;
  width: 98%;
  left: 5px;
  top: -11px;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #bdbcbc;
  text-align: left;
  display: none;
  font-family: Arial;
}

.tournamentInfo .details {
  width: 97%;
  font-size: 19px;
  text-align: left;
  margin-left: 11px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}
.tournamentInfo .details span {
  color: #f04040;
}

.tournamentInfo .prizes {
  width: 97%;
  background-color: #1b1b1b;
  border: 1px solid #1b1b1b;
  text-align: center;
  margin: 5px auto;
}
/*MiniGames Tab*/
.miniGameBox{width:98%; left:5px; margin-right:auto; margin-top:10px; margin-bottom:10px; height:35px; background:url(../images/lobby/Bkgd-lightGray.gif);  border: 1px solid #BDBCBC; text-align:left; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; font-weight: bold; color: #070301;}
.miniGameBox .miniGameName{width:84%; float:left; text-transform:uppercase; left:5px; top:5px;}
.miniGameBox .miniGamePlayClose{width:14%; float:left; font-size:10px; font-weight: bold; color: #0067E3; text-align:right; padding-right:10px; display:block; cursor: pointer; text-transform:capitalize;}
.miniGameBox .miniGamePlayButton{float:left;}
.miniGameBox .miniGameCloseText{float:right; top:5px; width:98%; text-decoration:underline; display:none;}
.miniGameBox .miniGameCloseIcon{float:right; top:6px; width:2%; display:none;}
.miniGameInfo{background:url(../images/lobby/Bkgd-lightGray.gif); width:98%; left:5px; top:-11px; border-left:1px solid #BDBCBC; border-right:1px solid #BDBCBC; border-bottom:1px solid #BDBCBC; text-align:center; display:none; min-height:350px; height: 350px;}
.miniGameInfo .miniGameContent{margin:0 auto; border:5px solid #000; width:500px;}

/*News Tab*/
#NewsPanel .username {height:25px; width:100%; background:url(../images/lobby/subTitle-Bkgd.jpg) no-repeat left top; color:#008DEB; text-transform:uppercase; text-align:left; font-weight:bold !important;}
#NewsPanel .username span{left:17px; top:6px;}
#NewsPanel .feed {list-style:none; display:inline; color:#000; font-family: Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bold; }
#NewsPanel .feed ul{min-height:385px; height: auto !important; height:385px;}
#NewsPanel .feed .statusBox{ background:url(../images/lobby/Bkgd-lightGray.gif); height:82px; padding:2px; margin-top:4px; overflow:hidden;}
#NewsPanel .feed .statusBox .statusIcon{width:78px; height:78px; float:left; padding-top:4px;}
#NewsPanel .feed .statusBox .statusRight .statusDate {float:right; height:20px; color: #555; font-size:10px; width:100px;}
#NewsPanel .feed .statusBox .statusRight .statusDate:before {content: url(../images/lobby/calendar.jpg) " ";vertical-align:middle;} 
#NewsPanel .feed .statusBox .statusRight .statusContent { float:left; clear:right;left:5px; text-align:left; width:380px;}
#NewsPanel .feed .statusBox .Highlighted { background: url(../images/feed-icons/ribbon.png) no-repeat #666; background-position:100% 100%; height:82px; padding:2px; margin-top:4px; overflow:hidden; }


/* Standings Table */
.standingsTable {
  width: 100%;
  text-align: left;
  background-color:#C8C8C8;
  overflow: hidden;
  color: #000000;
  font-size: 20px;
  display: none;
}
.standingsTable td {
  background-color:#F4F4F4;
  text-align: center;
}
.standingsTable .titleUppercase {
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
}
.standingsTable .tdHeader {
  color: #ffffff;
  font-family: Arial;
  font-weight: bold;
  background: #760e0e;
  background: -moz-linear-gradient(top, #e93e3e 0%, #760e0e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e93e3e), color-stop(100%, #760e0e));
  background: -webkit-linear-gradient(top, #e93e3e 0%, #760e0e 100%);
  background: -o-linear-gradient(top, #e93e3e 0%, #760e0e 100%);
  background: -ms-linear-gradient(top, #e93e3e 0%, #760e0e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e93e3e', endColorstr='#760e0e',GradientType=0);
  background: linear-gradient(top, #e93e3e 0%, #023554 100%);
}
.standingsTable .position {
  color: #000;
  font-weight: bold;
}
.standingsTable .selectedname {
  background: #5f5e5e;
  font-weight: bold;
}

/* Refresh */
.refresh {
  width: 99%;
  height: 20px;
  outline: 0;
  margin-top:0.5%;
}
.refresh a {
  text-transform: uppercase;
  float: right;
  display: block;
  font-size: 20px;
  font-weight: bold !important;
  background-color: #5f1a1a;
  color: #ffffff;
  padding: 2px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.bonus-btn{
  display: none;
}